#include <avr/pgmspace.h>

prog_uint8_t str_clock[]={0xC0,0x61,0x63,0x6F,0xB3,'\0'};//"";
prog_uint8_t str_tstat[]={0xBF,0x65,0x70,0xBC,0x6F,0x63,0xBF,0x61,0xBF,0x61,'\0'};//"";
prog_uint8_t str_budil[]={0xB2,0x79,0xE3,0xB8,0xBB,0xC4,0xBD,0xB8,0xBA,0x6F,0xB3,'\0'};//"";
prog_uint8_t str_set_view[]={0xB3,0xB8,0xE3,0x61,'\0'};//"";
prog_uint8_t str_ds18b20[]={0xE0,0x61,0xBF,0xC0,0xB8,0xBA,0xB8,'\0'};//"";
prog_uint8_t str_sbros[]={0x43,0xA0,0x50,0x4F,0x43,0x21,'\0'};//"!";
prog_uint8_t str_month[]={0xE3,0x65,0xBD,0xC4,'\0'};//"";


//******************************************************************************************************
const uint8_t str_day[7][2]=
{{0xA8,0xBD},{0x42,0xBF},
{0x43,0x70},{0xAB,0xBF},
{0xA8,0xBF},{0x43,0xB2},{0x42,0x63}};


prog_uint8_t str_mes[12][5]={
							/******** ******************* ********/
							{0xC7,0xBD,0xB3,0x20,'\0'},{0xE4,0x65,0xB3,0x20,'\0'},
							
							/******** ******************* ********/
							{0xBC,0x61,0x70,0x20,'\0'},{0x61,0xBE,0x70,0x20,'\0'},
							
							/******** ******************* ********/
							{0xBC,0x61,0xA6,0x20,'\0'},{0xB8,0xC6,0xBD,0x20,'\0'},
							
							/******** ******************* ********/
							{0xB8,0xC6,0xBB,0x20,'\0'},{0x61,0xB3,0xB4,0x20,'\0'},
							
							/******** ******************* ********/
							{0x63,0x65,0xBD,0x20,'\0'},{0x6F,0xBA,0xBF,0x20,'\0'},
							
							/******** ******************* ********/
							{0xBD,0x6F,0xC7,0x20,'\0'},{0xE3,0x65,0xBA,0x20,'\0'},
							
							};
//*
const uint8_t grad[] PROGMEM={
								0b00001110,
								0b00010001,
								0b00010001,
								0b00001110,
								0b00000000,	//     flash
								0b00000000,
								0b00000000,
								0b00000000,'\0'
								};



const uint8_t gradus[] PROGMEM={
								0b00001110,
								0b00010001,
								0b00010001,
								0b00001110,
								0b00000000,	//     flash
								0b00000000,
								0b00000000,
								0b00000000,'\0'
								};
//*/
prog_uint8_t str_press_set_to_12bit[]=">SET to 12 bit";
prog_uint8_t str_nomer[]={0x48,0x6F,0xBC,0x65,0x70,'\0'};//"";
prog_uint8_t str_on_off[]={0xB3,0xBA,0xBB,0x2F,0xB3,0xC3,0xBA,0xBB,'\0'};//"/";
prog_uint8_t str_off_on[]={0xB3,0xC3,0xBA,0xBB,0x2F,0xB3,0xBA,0xBB,'\0'};//"/";
prog_uint8_t str_sbros_aply[]={32,32,0x53,0x2D,0xE0,0x61,32,32,32,0x46,0x2D,0x48,0x65,0xbf,'\0'};//"-  -";
prog_uint8_t str_ust[]={0xA9,0x63,0xBF,0x61,0xBD,0x6F,0xB3,0xBA,0x61,'\0'};//"";
prog_uint8_t str_on[]={0xB3,0xBA,0xBB,'\0'};//" ";



const uint8_t str_off[]="___";
const uint8_t str_blank[]="         ";
prog_uint8_t str_ots[]={0x6F,0xBF,0x63,'\0'};//"";
prog_uint8_t str_eep[]="EEPROM ERROR";
prog_uint8_t str_bud_on[]={0xA0,0x79,0xE3,0xB8,0xBB,0xC4,0xBD,0xB8,0xBA,0x20,0x20,'\0'};//"   "
prog_uint8_t str_format[9][17]={
							{"    12:00:00    "},
							{"12:00  Cp  1 CEH"},
							{"12:00   1 CEH Cp"},
							{"01 CEH Cp  12:00"},
							{"Cp  1 CEH  12:00"},
							{" 1 CEH 12:00  Cp"},
							{"  12:00:00  Cp  "},
							{"01.02     12:00 "},
							{"12:00 Cp  01.02 "},
							};

